EvLoop::prepare
EvLoop::run
EvLoop
PHP Manual

# EvLoop::resume

(PECL ev >= 0.2.0)

EvLoop::resume — Resume previously suspended default event loop

### Description

public void EvLoop::resume ( void )

EvLoop::suspend() and EvLoop::resume() methods suspend and resume a loop correspondingly.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvLoop::suspend() - Suspend the loop
- Ev::resume() - Resume previously suspended default event loop

EvLoop::prepare
EvLoop::run
EvLoop
PHP Manual